name = "vivecraft-1.20.1-1.1.11-fabric"
filename = "vivecraft-1.20.1-1.1.11-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/wGoQDPN5/versions/xC0Vh8WO/vivecraft-1.20.1-1.1.11-fabric.jar"
hash = "a2ca3e534c28efd8dcb2b6da7ca5d2c091732f3c77f26a2dd645998c16f8c4235680672ab0c09aaad5cc77003cc31c7d997b464e024058dc942ebdc507f0e9ae"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "wGoQDPN5"
version = "xC0Vh8WO"
